<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="icon" sizes="192x192" href="img/icons/192x192.png">
	<link rel="shortcut icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="apple-touch-icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="stylesheet" href="css/style.min.css">
	<title>dashb hackernoon -- Calendar</title>


</head>

<body>
	<style>
		.events {
			list-style: none;
			margin: 0;
			padding: 0;
		}

		.events .ant-badge-status {
			overflow: hidden;
			width: 100%;
			font-size: 12px;
			white-space: nowrap;
			text-overflow: ellipsis;
		}

		.notes-month {
			font-size: 28px;
			text-align: center;
		}

		.notes-month section {
			font-size: 28px;
		}
	</style>
	<section class="calendar">
		<div class="ant-picker-calendar ant-picker-calendar-full">
			<div class="ant-picker-calendar-header">
				<div class="ant-select ant-picker-calendar-year-select ant-select-single ant-select-show-arrow">
					<div class="ant-select-selector">
						<span class="ant-select-selection-search">
							<input autocomplete="off" type="search" class="ant-select-selection-search-input" role="combobox"
								aria-haspopup="listbox" aria-owns="rc_select_3_list" aria-autocomplete="list"
								aria-controls="rc_select_3_list" aria-activedescendant="rc_select_3_list_0" readonly=""
								unselectable="on" value="" id="rc_select_3" style="opacity: 0;">
						</span>
						<span class="ant-select-selection-item" title="2020">
							2020
						</span>
					</div>
					<span class="ant-select-arrow" unselectable="on" aria-hidden="true" style="user-select: none;">
						<span role="img" aria-label="down" class="anticon anticon-down ant-select-suffix">
							<svg viewBox="64 64 896 896" focusable="false" data-icon="down" width="1em" height="1em"
								fill="currentColor" aria-hidden="true">
								<path
									d="M884 256h-75c-5.1 0-9.9 2.5-12.9 6.6L512 654.2 227.9 262.6c-3-4.1-7.8-6.6-12.9-6.6h-75c-6.5 0-10.3 7.4-6.5 12.7l352.6 486.1c12.8 17.6 39 17.6 51.7 0l352.6-486.1c3.9-5.3.1-12.7-6.4-12.7z">
								</path>
							</svg>
						</span>
					</span>
				</div>
				<div class="ant-select ant-picker-calendar-month-select ant-select-single ant-select-show-arrow">
					<div class="ant-select-selector">
						<span class="ant-select-selection-search">
							<input autocomplete="off" type="search" class="ant-select-selection-search-input" role="combobox"
								aria-haspopup="listbox" aria-owns="rc_select_4_list" aria-autocomplete="list"
								aria-controls="rc_select_4_list" aria-activedescendant="rc_select_4_list_0" readonly=""
								unselectable="on" value="" id="rc_select_4" style="opacity: 0;">
						</span>
						<span class="ant-select-selection-item" title="Dec">Dec</span>
					</div>
					<span class="ant-select-arrow" unselectable="on" aria-hidden="true" style="user-select: none;">
						<span role="img" aria-label="down" class="anticon anticon-down ant-select-suffix">
							<svg viewBox="64 64 896 896" focusable="false" data-icon="down" width="1em" height="1em"
								fill="currentColor" aria-hidden="true">
								<path
									d="M884 256h-75c-5.1 0-9.9 2.5-12.9 6.6L512 654.2 227.9 262.6c-3-4.1-7.8-6.6-12.9-6.6h-75c-6.5 0-10.3 7.4-6.5 12.7l352.6 486.1c12.8 17.6 39 17.6 51.7 0l352.6-486.1c3.9-5.3.1-12.7-6.4-12.7z">
								</path>
							</svg>
						</span>
					</span>
				</div>
				<div class="ant-radio-group ant-radio-group-outline ant-picker-calendar-mode-switch">
					<label class="ant-radio-button-wrapper ant-radio-button-wrapper-checked">
						<span class="ant-radio-button ant-radio-button-checked">
							<input type="radio" class="ant-radio-button-input" value="month" checked="">
							<span class="ant-radio-button-inner"></span>
						</span>
						<span>Month</span>
					</label>
					<label class="ant-radio-button-wrapper">
						<span class="ant-radio-button">
							<input type="radio" class="ant-radio-button-input" value="year">
							<span class="ant-radio-button-inner"></span>
						</span>
						<span>Year</span>
					</label>
				</div>
			</div>
			<div tabindex="0" class="ant-picker-panel">
				<div class="ant-picker-date-panel">
					<div class="ant-picker-body">
						<table class="ant-picker-content">
							<thead>
								<tr>
									<th>Su</th>
									<th>Mo</th>
									<th>Tu</th>
									<th>We</th>
									<th>Th</th>
									<th>Fr</th>
									<th>Sa</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td title="2020-11-29" class="ant-picker-cell">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">29</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-11-30" class="ant-picker-cell ant-picker-cell-end">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">30</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-01" class="ant-picker-cell ant-picker-cell-start ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">01</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-02" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">02</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-03" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">03</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-04" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">04</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-05" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">05</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
								</tr>
								<tr>
									<td title="2020-12-06" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">06</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-07" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">07</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-08" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">08</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events">
													<li>
														<span class="ant-badge ant-badge-status ant-badge-not-a-wrapper">
															<span class="ant-badge-status-dot ant-badge-status-warning"></span>
															<span class="ant-badge-status-text">This is warning event.</span>
														</span>
													</li>
													<li>
														<span class="ant-badge ant-badge-status ant-badge-not-a-wrapper">
															<span class="ant-badge-status-dot ant-badge-status-success"></span>
															<span class="ant-badge-status-text">This is usual event.</span>
														</span>
													</li>
												</ul>
											</div>
										</div>
									</td>
									<td title="2020-12-09" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">09</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-10" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">10</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events">
													<li>
														<span class="ant-badge ant-badge-status ant-badge-not-a-wrapper">
															<span class="ant-badge-status-dot ant-badge-status-warning"></span>
															<span class="ant-badge-status-text">This is warning event.</span>
														</span>
													</li>
													<li>
														<span class="ant-badge ant-badge-status ant-badge-not-a-wrapper">
															<span class="ant-badge-status-dot ant-badge-status-success"></span>
															<span class="ant-badge-status-text">This is usual event.</span>
														</span>
													</li>
													<li>
														<span class="ant-badge ant-badge-status ant-badge-not-a-wrapper">
															<span class="ant-badge-status-dot ant-badge-status-error"></span>
															<span class="ant-badge-status-text">This is error event.</span>
														</span>
													</li>
												</ul>
											</div>
										</div>
									</td>
									<td title="2020-12-11" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">11</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-12" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">12</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
								</tr>
								<tr>
									<td title="2020-12-13" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">13</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-14" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">14</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-15" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">15</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events">
													<li>
														<span class="ant-badge ant-badge-status ant-badge-not-a-wrapper">
															<span class="ant-badge-status-dot ant-badge-status-warning"></span>
															<span class="ant-badge-status-text">This is warning event</span>
														</span>
													</li>
													<li>
														<span class="ant-badge ant-badge-status ant-badge-not-a-wrapper">
															<span class="ant-badge-status-dot ant-badge-status-success"></span>
															<span class="ant-badge-status-text">This is very long usual
																event。。....</span>
														</span>
													</li>
													<li>
														<span class="ant-badge ant-badge-status ant-badge-not-a-wrapper">
															<span class="ant-badge-status-dot ant-badge-status-error"></span>
															<span class="ant-badge-status-text">This is error event 1.</span>
														</span>
													</li>
													<li>
														<span class="ant-badge ant-badge-status ant-badge-not-a-wrapper">
															<span class="ant-badge-status-dot ant-badge-status-error"></span>
															<span class="ant-badge-status-text">This is error event 2.</span>
														</span>
													</li>
													<li>
														<span class="ant-badge ant-badge-status ant-badge-not-a-wrapper"><span
																class="ant-badge-status-dot ant-badge-status-error"></span>
															<span class="ant-badge-status-text">This is error event 3.</span>
														</span>
													</li>
													<li>
														<span class="ant-badge ant-badge-status ant-badge-not-a-wrapper">
															<span class="ant-badge-status-dot ant-badge-status-error"></span>
															<span class="ant-badge-status-text">This is error event 4.</span>
														</span>
													</li>
												</ul>
											</div>
										</div>
									</td>
									<td title="2020-12-16" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">16</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-17" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">17</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-18" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">18</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-19" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">19</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
								</tr>
								<tr>
									<td title="2020-12-20" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">20</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-21" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">21</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-22" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">22</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-23" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">23</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-24" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">24</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-25" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">25</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-26" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">26</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
								</tr>
								<tr>
									<td title="2020-12-27"
										class="ant-picker-cell ant-picker-cell-in-view ant-picker-cell-today ant-picker-cell-selected">
										<div
											class="ant-picker-cell-inner ant-picker-calendar-date ant-picker-calendar-date-today">
											<div class="ant-picker-calendar-date-value">27</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-28" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">28</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-29" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">29</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-30" class="ant-picker-cell ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">30</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2020-12-31" class="ant-picker-cell ant-picker-cell-end ant-picker-cell-in-view">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">31</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2021-01-01" class="ant-picker-cell ant-picker-cell-start">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">01</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
									<td title="2021-01-02" class="ant-picker-cell">
										<div class="ant-picker-cell-inner ant-picker-calendar-date">
											<div class="ant-picker-calendar-date-value">02</div>
											<div class="ant-picker-calendar-date-content">
												<ul class="events"></ul>
											</div>
										</div>
									</td>
								</tr>

							</tbody>
						</table>
					</div>
				</div>
			</div>
		</div>
		
	</section>


	<script src="js/libs.min.js"></script>

	<script src="js/script.min.js"></script>
</body>

</html>